/* @override http://flashmedia.megabank.com.au/skin/frontend/default/flashmedia/css/orange.css */

/* @override http://flashmedia.megabank.com.au/skin/frontend/default/flashmedia/css/orange.css */

/* @override http://127.0.0.1:8888/flashmedia/skin/frontend/default/flashmedia/css/orange.css */

/* @override http://127.0.0.1:8888/flashmedia/skin/frontend/default/flashmedia/css/orange.css */

/* @override http://megabank.com.au/flashmedia/skin/frontend/default/flashmedia/css/orange.css */

/* @override http://megabank.com.au/flashmedia/skin/frontend/default/flashmedia/css/orange.css */

/* @override http://127.0.0.1:8888/flashmedia/skin/frontend/default/flashmedia/css/orange.css */

/* @override http://127.0.0.1:8888/flashmedia/skin/frontend/default/flashmedia/css/orange.css */

/* Gadget [Orange Skin] */

.breadcrumbs li strong,
.block-cart-header .block-subtitle span,
.data-table th,
.product-tabs li a,
a:hover       { color:#ff6d00; }

.header-container, #additional_bg, .footer1 {} 
.header-container{background: url(../images/header_bg.gif) repeat-x;}

.main-border { border-bottom:1px solid #ececec; }   

.nav-container { background: url(../images/orange/nav_bg.png) repeat-x top; }
.nav-container .right-bg {  }
#nav .homelink {   }
#nav .homelink:hover, 
#nav .homelink.active {  }
#nav .clearence:hover a, 
#nav .clearence.active a {padding-right:1px; }

#nav {width: 990px; margin:0 auto;}


.header-top label { color:#828282; }
.curr-container { border: 1px solid #9b9b9b; }
.curr-container a,
.curr-container span,
.curr-container:hover a { color: #9b9b9b; }
.curr-container div { background: #ededed; }
.curr-container.active div,
.curr-container:hover div { background: #f8f8f8;}
.curr-container.active div span { color: #ff6d00;}
.curr-container:hover div a { color: #ff6d00;}


.breadcrumbs li strong,
.breadcrumbs a { background: url(../images/orange/bread-right.png) no-repeat center right; }
.breadcrumbs li { background: url(../images/orange/bread-left2.png) no-repeat center left; }
.breadcrumbs li.home { background: url(../images/orange/bread-left.png) no-repeat center left; }

.back-to span { background-image: url(../images/orange/back-to2.png); }
.back-to a { background: url(../images/orange/back-to.png) no-repeat left top; }

#nav li.level0 > a > span { color:#fff; }
#nav > li.over,
#nav > li:hover,
#nav > li.active { background: url(../images/orange/nav_hover.png) no-repeat left top; text-shadow: none!important; }
#nav > li { background: url(../images/orange/nav_left.png) no-repeat left center; }
#nav > li > a { background: url(../images/orange/nav_right.png) no-repeat right center; }
/*#nav .clearence { background: url(../images/orange/last_sap.png) no-repeat left center; }*/
#nav .clearence a span{color:#8f4d0b!important;}
/*#nav .clearence:hover > a span { background: url(../images/orange/nav_hover_center3.png) no-repeat center top;  }*/
/*#nav .last_block a { background: url(../images/orange/last_sap.png) no-repeat right center; }*/
#nav > li.over > a,
#nav > li:hover > a,
#nav > li.active > a { background: url(../images/orange/nav_hover2.png) no-repeat right top; }
#nav > li.parent.over > a span,
#nav > li.parent:hover > a span { background: url(../images/orange/nav_hover_center.png) no-repeat center top; }
#nav > li.over > a span,
#nav > li:hover > a span,
#nav > li.active > a span { background: url(../images/orange/nav_hover_center2.png) no-repeat center top; }
#nav > li > ul > li ul > li { background: url(../images/orange/footer_arrow.png) no-repeat left center ; }
#nav ul.chield > li { background: url(../images/orange/nav_sep.png) no-repeat right top; }
#nav li div.nav_block,
#nav > li > ul a { color:#575757!important;padding:4px; }
#nav > li > ul a:hover { background-color:#ff6d00!important; color:#FFF!important;padding:4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;text-indent:5px; 
-webkit-transition: text-indent 200ms;
-moz-transition: text-indent 200ms;
-o-transition: text-indent 200ms;
-ms-transition: text-indent 200ms;
transition: text-indent 200ms;}
#nav  ul,
#nav div { background:#FFF;border:1px solid #ccc;}
#nav .chield,
#nav li div.nav_block { }
.read-more{text-align: center;width: 100px; margin-left:58px;}
.read-more a{ display: block;-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #337fed;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 12px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd; }
	
.read-more a:hover{background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;}

.button span { background:transparent url(../images/orange/bkg_btn.png) 0 0 no-repeat;  }

button.btn-cart { background-image: url(../images/orange/bkg_btn2.png);  }

.btn-quote{-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809) );
	background:-moz-linear-gradient( center top, #89c403 5%, #77a809 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');
	background-color:#89c403;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #74b807;
	display:block;
	color:#ffffff;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	padding:8px 25px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528009; float: right;cursor: pointer; }


.btn-quote:hover{background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403) );
	background:-moz-linear-gradient( center top, #77a809 5%, #89c403 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403');
	background-color:#77a809;}

.qty-box{padding-top:8px; position:absolute;}
.block-cart-header .summary table td.show-btn-td,
.block-cart-header .summary table td.show-btn-td span { background:transparent url(../images/orange/bkg_btn2.png) 0 0 no-repeat;  }

button.button.btn-search { background: transparent url(../images/search_btn.gif) no-repeat 0 0; }
button.button_small { background:transparent url(../images/orange/btn_small.png) 0 0 no-repeat; }

button.btn-checkout span { background-image:url(../images/orange/btn_checkout.png); }

.add-to-cart button.button span  { background-image:url(../images/orange/btn-cart2.png); }

.btn-remove { background:url(../images/orange/btn_remove.png) 0 0 no-repeat; }
.btn-remove2 { background:url(../images/orange/btn_remove.png) 0 0 no-repeat; }
.btn-edit    { background:url(../images/orange/btn_edit.png) 0 0 no-repeat; }
.btn-remove:hover,
.btn-remove:hover,
.btn-edit:hover { background-position:bottom; }

.quantity_box_button_up { background:url(../images/orange/qt_up.png) no-repeat center center; }
.quantity_box_button_down { background:url(../images/orange/qt_down.png) no-repeat center center; }

.toolbar .pager .corner-right { background-image: url(../images/orange/toolline_right.png); }
.toolbar .pager .corner-left { background-image: url(../images/orange/toolline_left.png); }
.toolbar .pager .pager-center { background-image: url(../images/orange/toolline.png); }
.pages .current { background: #ff800e; border:1px solid #f55c09; }
.pages li {  background: url(../images/orange/pagin-line-right.png) no-repeat right top; }
.pages a.previous { background: url(../images/orange/prev-page.png) no-repeat left top; }
.pages a.next { background: url(../images/orange/next-page.png) no-repeat left top; }
.pages li a,
.pages li strong { background: url(../images/orange/pagin-line-left.png) no-repeat left top; }
.pages li:hover { background-position:right center; }
.pages li:hover a,
.pages li:hover strong { background-position:left center; }
.pages li:active { background-position:right bottom; }
.pages li:hover:active a,
.pages li:hover:active strong { background-position:left bottom; }
.pages li:hover a:active,
.pages li:hover:active strong:active { background-position:left bottom; }

.jqTransformSelectWrapper ul a:hover,
.jqTransformSelectWrapper ul a.selected,
.jqTransformSelectWrapper ul a.selected:hover { color:#ff6d00!important; background: none!important; }

.block .block-title { background: url(../images/orange/fixed_tab.png) no-repeat center top; }

.block-progress dt,
.left-categorys-container a { background: url(../images/orange/arrow.png) no-repeat center left; }


.cart-table thead th,
.cart-table thead td {background-color: #053a7d;}

.supertab .tab-center,
.supertab .tab-left,
.supertab .tab-right,
.product-tabs li.active .tab-left,
.product-tabs li.active .tab-right,
.product-tabs li.active a { background-image: url(../images/orange/tab-center.png); background-repeat: no-repeat; }

.newproducts .add-to-links li a.link-compare,
.products-grid .add-to-links li a.link-compare,
.products-list .add-to-links li a.link-compare  { background-image: url(../images/orange/compare.png); }
.newproducts .add-to-links li a.link-wishlist,
.products-grid .add-to-links li a.link-wishlist,
.products-list .add-to-links li a.link-wishlist { background-image: url(../images/orange/wish.png); }
.product-view .add-to-links li.wishlist-li  { background-image: url(../images/orange/wish.png); }
.product-view .add-to-links li.compare-li   { background-image: url(../images/orange/compare.png); }
.product-view .add-to-links li.email-friend { background-image: url(../images/orange/mail.png); }

.iosSlider .naviItem.selected { background: url(../images/blue/thumb_active.png) no-repeat center center; }
.iosSlider .prev { background-image: url(../images/orange/controls-sprite-prev.png); }
.iosSlider .next { background-image: url(../images/orange/controls-sprite-next.png);	}

.new-arrow.next { background-image: url(../images/orange/next-horizontal.png); }
.new-arrow.prev { background-image: url(../images/orange/prev-horizontal.png); }

.brand-arr.prev { background-image: url(../images/orange/prev-horizontal2.png); }
.brand-arr.next { background-image: url(../images/orange/next-horizontal2.png); }

.more-views-arrow.prev { background-image: url(../images/orange/product_prev.png); }
.more-views-arrow.next { background-image: url(../images/orange/product_next.png); }

.opc .step { background: #efefef url(../images/orange/step_arrow.png) no-repeat top center; }
.opc .step-title { background: url(../images/orange/step_title.png) no-repeat top center; }
.opc .active .step-title { background: url(../images/orange/step_title2.png) no-repeat top center; }

#message a { background-image: url(../images/orange/top.png); }

.footer-container.footer1 { background-color:#454c53; overflow: hidden; padding:40px 0;}
.footer-container.footer1 h2{ font-size:2.8em; color: #FFF;font-family: 'Varela Round', sans-serif;text-align: center;}
.footer-container.footer1 h3{font-family: 'Varela Round', sans-serif; color:#CCC;font-size: 2em; text-align: center;}


.footer-container.footer2 { border-top:1px solid #322a26; }
.footer2 { background-color:#1c1c28; }    
 
.footer-container .footer-content .col-1,
.footer-container .footer-content .col-2,
.footer-container .footer-content .col-3 { background: url(../images/orange/footer_border.png) no-repeat right top ; }

.footer-container .footer-content,
.footer-container .footer-content a { color:#565656!important; }

.phones div.icon1 { background-image: url(../images/orange/icon_mail.png); }
.phones div.icon2 { background-image: url(../images/orange/icon_mobile.png); }
.phones div.icon3 { background-image: url(../images/orange/icon_phone.png); }

/* Shadow */
.cart-table thead th, 
.cart-table thead td,
.pages .current,
.opc .step-title h2,
.supertab .tab-center,
.product-tabs li.active a,
.product-tabs li.active a:hover,
.toolbar .pager,
.block .block-title strong span,
#nav li.level0:hover > a > span, #nav li.level0.active > a > span { /*text-shadow: 1px 1px 1px #CB5100;*/ }